/* Header block with images */
body div.header {
	background-repeat: no-repeat;
	width: 850px;
	height: 129px;
	float: left;
	margin-top: 21px;
}
body div.header h1 {
	margin: 0;
}
body div.header h1 a {
	display: block;
	width: 850px;
	height: 129px;
	text-indent: -5000px;
	text-decoration: none;
	margin: 0;
}
html.body div.header h1 a {
	background: url("images/logo_php.png") 25px 30px no-repeat;
	}
html div.header h1 a {
	background: url("images/logo_php.png") 25px 30px no-repeat;
	}

/* Section header images */
body div.header {
	background-image: url("images/header_m.jpg");
	}
body.home div.header {
	background-image: url("images/header_m.jpg");
	}
body.features div.header {
	background-image: url("images/header_f.jpg");
	}
body.downloads div.header {
	background-image: url("images/header_d.jpg");
	}
body.changelog div.header {
	background-image: url("images/header_c.jpg");
	}
body.about div.header {
	background-image: url("images/header_o.jpg");
	}
body.history div.header {
	background-image: url("images/header_h.jpg");
	}
body.hosting div.header {
	background-image: url("images/header_h.jpg");
	}
body.support div.header {
	background-image: url("images/header_s.jpg");
	}
body.documentation div.header {
	background-image: url("images/header_d.jpg");
	}
body.irc div.header {
	background-image: url("images/header_i.jpg");
	}
body.intl div.header {
	background-image: url("images/header_i.jpg");
	}
body.incidents div.header {
	background-image: url("images/header_i.jpg");
	}
body.security div.header {
	background-image: url("images/header_s.jpg");
	}
body.customise div.header {
	background-image: url("images/header_k.jpg");
	}
body.community div.header {
	background-image: url("images/header_c.jpg");
	}
body.mods div.header {
	background-image: url("images/header_m.jpg");
	}
body.modx div.header {
	background-image: url("images/header_m.jpg");
	}
body.styles div.header {
	background-image: url("images/header_s.jpg");
	}
body.languages div.header {
	background-image: url("images/header_l.jpg");
	}
body.bugs div.header {
	background-image: url("images/header_b.jpg");
	}
body.development div.header {
	background-image: url("images/header_i.jpg");
	}
body.search div.header {
	background-image: url("images/header_s.jpg");
	}
body.kb div.header {
	background-image: url("images/header_k.jpg");
	}
body.errordocs div.header {
	background-image: url("images/header_e.jpg");
	}
body.mailinglist div.header {
	background-image: url("images/header_l.jpg");
}
body.prosilver div.header {
	background-image: url("images/header_p.jpg");
}
body.home #navbar {
	margin-bottom: 20px;
	}



/* Corners and sides */
span.side-left, span.side-right {
	display: block;
	width: 20px;
	height: 150px;
	background: url("images/sides_top.gif") no-repeat;
	}
span.side-left {
	background-position: 0 0;
	float: left;
	margin-right: 10px;
	}
span.side-right {
	background-position: 100% 0;
	float: right;
	}
span.fcorners-bottom, span.fcorners-bottom span {
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 20px;
	background-repeat: no-repeat;
	background-image: url("images/corners_bottom.gif");
	margin: 0;
	}
span.fcorners-bottom {
	background-position: 0 0;
	}
span.fcorners-bottom span {
	background-position: 100% -20px;
	}

#menuphpbb { margin-left: 125px; margin-top: -15px; font: 11px Verdana, Arial, Helvetica, sans-serif; }

#menuphpbb #current { background: url(./images/bg-menu-current.png) 0 18px repeat-x; padding-bottom: 4px; border-bottom: 1px solid black; }

#menuphpbb #last a { margin-right: 0; }

#menuphpbb a { float: left; height: 18px; margin-right: 25px; text-decoration: none; }

#menuphpbb a:hover { background: url(./images/bg-menu-hover.png) 0 18px repeat-x; padding-bottom: 4px; border-bottom: 1px solid #ccc; }

#menuphpbb li { display: inline; margin: 0; text-align: center; }

#menuphpbb ul { height: 23px; list-style: none; margin: 0; padding: 0; text-transform: uppercase; }
